{
	"productId": "商品ID",
	"productName": "食材名称",
	"warehouseId": "仓库ID",
	"warehouseName": "所在仓库",
	"number": "流水数量",
	"type": "状态",
	"addStatement": "添加库存流水",
	"updateStatement": "编辑库存流水",
	"statementDeleteTips": "确定要删除该数据吗？",
	"startDate": "请选择开始时间",
	"endDate": "请选择结束时间",
	"updateTime": "更新时间",
	"productUnit": "食材单位",
	"productSpec": "食材规格"
}